RSS   Podatności dla 'Snewscms rus'   RSS

2007-10-09
 
CVE-2007-5303

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in news_page.php in SnewsCMS Rus 2.1 allows remote attackers to inject arbitrary web script or HTML via the page_id parameter.

 

 >>> Vendor: Snewscms 2 Produkty
Snewscms rus
Snews


Copyright 2021, cxsecurity.com

 

Back to Top